<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f713e15ec9ad4530c54deef63073e6c">
  <dict>
    <!--2022-03-18 18:17:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-10-20 14:19:18.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
